<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>



    <!--  CAMPAIGN LIBRARY -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/><CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-555"/>
	<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-555" CREATED_ON="2012-02-01" CREATED_BY="DBU" NAME="pro" CL_ID="-1"/>

	<!-- parent folder -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-123"/>
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-1" NAME="a folder" CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123"  PROJECT_ID="-1" />
	<CAMPAIGN_FOLDER CLN_ID="-1" />
  <CAMPAIGN_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-1" LIBRARY_ID="-1"/>

	<!--  FOLDER CONTENT -->
	<!-- SOURCE -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-10" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-10" NAME="foo" CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-10"  PROJECT_ID="-1" />
	<CAMPAIGN CLN_ID="-10" ACTUAL_START_AUTO="TRUE" ACTUAL_END_AUTO="TRUE"  REFERENCE="ref Z"/>
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-10" CONTENT_ORDER="0"/>

	<!-- TARGET -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-11" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-11" NAME="bar" CREATED_ON="2010-02-02" CREATED_BY="GTE" ATTACHMENT_LIST_ID="-11"  PROJECT_ID="-1" />
	<CAMPAIGN CLN_ID="-11" ACTUAL_START_AUTO="FALSE" ACTUAL_END_AUTO="TRUE" />
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-11" CONTENT_ORDER="1"/>

	<!-- TESTCASE  -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-1" NAME="test case 1" CREATED_BY="DBU" CREATED_ON="2010-02-01" ATTACHMENT_LIST_ID="-1"  PROJECT_ID="-1" />
	<TEST_CASE PREREQUISITE="" TCLN_ID="-1" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

	<!-- ITERATION 1 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-12" />
	<ITERATION NAME="iter - tc1" ITERATION_ID="-1" ACTUAL_END_AUTO="FALSE" ACTUAL_START_AUTO="FALSE"
		ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-01" SCHEDULED_END_DATE="2011-01-02"
		CREATED_BY="DBU" CREATED_ON="2010-02-01" ATTACHMENT_LIST_ID="-12" REFERENCE="ref A"
                UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbb" />

	<!-- TEST PLAN OF ITERATION 1 -->
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" EXECUTION_STATUS="READY" TCLN_ID="-1" CREATED_BY="DBU" CREATED_ON="2011-01-01" />
	<ITEM_TEST_PLAN_LIST ITERATION_ID="-1" ITEM_TEST_PLAN_ID="-1" ITEM_TEST_PLAN_ORDER="0" />

	<CAMPAIGN_ITERATION CAMPAIGN_ID="-10" ITERATION_ID="-1" ITERATION_ORDER="0" />

	<!-- ITERATION 2 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-13" />
	<ITERATION NAME="iter - tc1 -2" ITERATION_ID="-2" ACTUAL_END_AUTO="TRUE" ACTUAL_START_AUTO="TRUE"
		ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-02" SCHEDULED_END_DATE="2012-01-02"
		CREATED_BY="DBU" CREATED_ON="2010-02-08" ATTACHMENT_LIST_ID="-13" REFERENCE="ref B"
                UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbc" />

	<!-- TEST PLAN OF ITERATION 2 -->
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2" EXECUTION_STATUS="SUCCESS" TCLN_ID="-1" CREATED_BY="DBU" CREATED_ON="2011-03-02" />
	<ITEM_TEST_PLAN_LIST ITERATION_ID="-2" ITEM_TEST_PLAN_ID="-2" ITEM_TEST_PLAN_ORDER="0" />

	<CAMPAIGN_ITERATION CAMPAIGN_ID="-10" ITERATION_ID="-2" ITERATION_ORDER="1" />

	<!-- ITERATION 3 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-14" />
	<ITERATION NAME="iter - 3" ITERATION_ID="-3" ACTUAL_END_AUTO="TRUE" ACTUAL_START_AUTO="TRUE"
		ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-02" SCHEDULED_END_DATE="2012-01-02"
		CREATED_BY="DBU" CREATED_ON="2010-02-08" ATTACHMENT_LIST_ID="-14" REFERENCE=""
                UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbd" />
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-10" ITERATION_ID="-3" ITERATION_ORDER="2" />


	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-15" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-12" NAME="bar" CREATED_ON="2010-02-02" CREATED_BY="GTE" ATTACHMENT_LIST_ID="-15"  PROJECT_ID="-1" />
	<CAMPAIGN CLN_ID="-12" ACTUAL_START_AUTO="FALSE" ACTUAL_END_AUTO="TRUE" REFERENCE="ref B"/>
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-12" CONTENT_ORDER="2"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-16" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-13" NAME="bar" CREATED_ON="2010-02-02" CREATED_BY="GTE" ATTACHMENT_LIST_ID="-16"  PROJECT_ID="-1" />
	<CAMPAIGN CLN_ID="-13" ACTUAL_START_AUTO="FALSE" ACTUAL_END_AUTO="TRUE" REFERENCE=""/>
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-13" CONTENT_ORDER="3"/>

	<ITERATION NAME="iter" ITERATION_ID="-4" ACTUAL_END_AUTO="TRUE" ACTUAL_START_AUTO="TRUE"
		ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-02" SCHEDULED_END_DATE="2012-01-02"
		CREATED_BY="DBU" CREATED_ON="2010-02-08" ATTACHMENT_LIST_ID="-14" REFERENCE=""
                UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbe" />
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-12" ITERATION_ID="-4" ITERATION_ORDER="1" />


	<ITERATION NAME="iter" ITERATION_ID="-5" ACTUAL_END_AUTO="TRUE" ACTUAL_START_AUTO="TRUE"
		ACTUAL_START_DATE="2011-01-01" ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-02" SCHEDULED_END_DATE="2012-01-02"
		CREATED_BY="DBU" CREATED_ON="2010-02-08" ATTACHMENT_LIST_ID="-14" REFERENCE=""
                UUID="53a72cb4-b60d-437b-8be1-e65b93c79cbf" />
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-13" ITERATION_ID="-5" ITERATION_ORDER="1" />

<CORE_PARTY PARTY_ID="-1"/>
<CORE_USER LOGIN="admin" CREATED_ON="2014-10-10" CREATED_BY="me" PARTY_ID="-1"/>
<CORE_GROUP/>
	<CORE_GROUP_AUTHORITY/>
	<CORE_GROUP_MEMBER/>
<MILESTONE M_RANGE="GLOBAL" USER_ID="-1" STATUS="IN_PROGRESS" LABEL="milestone" MILESTONE_ID="-1" CREATED_ON="2012-02-01" CREATED_BY="me" END_DATE="2012-02-01" />
<MILESTONE_BINDING PROJECT_ID="-1" MILESTONE_ID="-1"/>
<MILESTONE_CAMPAIGN MILESTONE_ID="-1" CAMPAIGN_ID="-10"/>
<MILESTONE_CAMPAIGN MILESTONE_ID="-1" CAMPAIGN_ID="-12"/>
<MILESTONE_CAMPAIGN MILESTONE_ID="-1" CAMPAIGN_ID="-13"/>

</dataset>
